.h5 {
    margin: 0;
    font-size: inherit;
    font-weight: inherit;
    display: block;
    text-transform: uppercase;
    font-family: Engravers, Helvetica Chopard, Helvetica Heue, Helvetica, Arial, sans-serif !important;
    letter-spacing: .025em;
    line-height: 1;
    font-size: 19px;
}

@media (min-width: 768px) {
    .h5 {
        font-size: 23px5071557710
    }
}

.flex-1 {
    flex: 1 1 0%
}

.md\:flex-1 {
    flex: 1 1 0%
}



.mr-4 {
    margin-right: 1rem
}

.icon {
    display: inline-block;
    vertical-align: middle;
    pointer-events: none;
    fill: currentColor;
    will-change: transform
}

.icon--50 {
    width: 12px;
    height: 12px
}

.icon--75 {
    width: 18px;
    height: 18px
}

.icon--100 {
    width: 24px;
    height: 24px;
    vertical-align: -7px
}

.icon--125 {
    width: 30px;
    height: 30px;
    vertical-align: -10px
}

.icon--150 {
    width: 36px;
    height: 36px
}

.icon--200 {
    width: 48px;
    height: 48px
}

.rich-text {
    text-align: justify;
    line-height: 1.625
}

.rich-text > :first-child {
    margin-top: 0
}

.rich-text > :last-child {
    margin-bottom: 0
}

.rich-text h1, .rich-text h2, .rich-text h3, .rich-text h4 {
    text-align: center
}

.rich-text h1:after, .rich-text h2:after, .rich-text h3:after, .rich-text h4:after {
    content: "";
    display: block;
    width: 1rem;
    height: 1px;
    margin-right: auto;
    margin-left: auto;
    background-color: currentColor
}

.rich-text h1 .h1, .rich-text h1 .h2, .rich-text h1 h1, .rich-text h1 h2, .rich-text h2 .h1, .rich-text h2 .h2, .rich-text h2 h1, .rich-text h2 h2, .rich-text h3 .h1, .rich-text h3 .h2, .rich-text h3 h1, .rich-text h3 h2, .rich-text h4 .h1, .rich-text h4 .h2, .rich-text h4 h1, .rich-text h4 h2 {

@nest &&::after {
    width: 3rem;
    margin-top: 1.5rem
} }
.rich-text h1 .h3, .rich-text h1 .h4, .rich-text h1 .h5, .rich-text h1 .h6, .rich-text h1 h3, .rich-text h1 h4, .rich-text h1 h5, .rich-text h1 h6, .rich-text h2 .h3, .rich-text h2 .h4, .rich-text h2 .h5, .rich-text h2 .h6, .rich-text h2 h3, .rich-text h2 h4, .rich-text h2 h5, .rich-text h2 h6, .rich-text h3 .h3, .rich-text h3 .h4, .rich-text h3 .h5, .rich-text h3 .h6, .rich-text h3 h3, .rich-text h3 h4, .rich-text h3 h5, .rich-text h3 h6, .rich-text h4 .h3, .rich-text h4 .h4, .rich-text h4 .h5, .rich-text h4 .h6, .rich-text h4 h3, .rich-text h4 h4, .rich-text h4 h5, .rich-text h4 h6 {

@nest &&::after {
    width: 2rem;
    margin-top: .75rem
} }
.rich-text blockquote, .rich-text ol, .rich-text p, .rich-text ul {
    margin-top: 24px;
    margin-bottom: 24px;
}
.rich-text p {
    font-size: 16px;
}

.rich-text hr {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem
}

.rich-text figure, .rich-text img, .rich-text picture {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 2.5rem auto
}

@supports ((width:-webkit-max-content) or (width:-moz-max-content) or (width:max-content)) {
    .rich-text figure, .rich-text img, .rich-text picture {
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content
    }
}

.rich-text figure img, .rich-text picture img {
    margin-top: 0;
    margin-bottom: 0
}

.rich-text figcaption {
    margin-top: .5rem;
    font-size: .875rem;
    font-style: italic;
    text-align: center
}

.rich-text ol, .rich-text ul {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    list-style-position: outside
}

.rich-text ol > li + li, .rich-text ul > li + li {
    margin-top: .25rem
}

@media (min-width: 768px) {
    .rich-text ol, .rich-text ul {
        padding-left: 3rem;
        padding-right: 3rem
    }
}

.rich-text ul {
    list-style-type: disc
}

.rich-text ol {
    list-style-type: decimal
}

.rich-text blockquote {
    padding-left: .75rem;
    padding-right: .75rem;
    font-family: Walbaum, Georgia, Cambria, Times New Roman, Times, serif;
    font-style: italic
}

@media (min-width: 768px) {
    .rich-text blockquote {
        padding-left: 2rem
    }
}

.rich-text blockquote cite {
    font-style: normal
}

.rich-text blockquote p {
    margin-top: .75rem;
    margin-bottom: .75rem
}

.rich-text blockquote p:first-of-type:before {
    content: open-quote
}

.rich-text blockquote p:last-of-type:before {
    content: open-quote;
    display: none
}

.rich-text blockquote p:last-of-type:after {
    content: close-quote
}

.rich-text blockquote > :first-child {
    margin-top: 0
}

.rich-text blockquote > :last-child {
    margin-bottom: 0
}

.rich-text a[target=_blank] {
    padding-right: 1.25rem;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13 13'%3E%3Cpath d='M.81 13a.81.81 0 01-.81-.81V.81A.81.81 0 01.81 0h5.28a.41.41 0 01.41.41v.81a.4.4 0 01-.41.4H1.62v9.76h9.76V6.91a.4.4 0 01.4-.41h.81a.41.41 0 01.41.41v5.28a.81.81 0 01-.81.81z'/%3E%3Cpath d='M12.59 0H8.53a.42.42 0 00-.41.41.42.42 0 00.12.28L9.7 2.15 5.64 6.21a.41.41 0 000 .58l.57.57a.41.41 0 00.58 0l4.06-4.06 1.46 1.46a.42.42 0 00.28.12.29.29 0 00.16 0 .4.4 0 00.25-.41V.41a.4.4 0 00-.4-.41z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: calc(100% - 2px) 50%;
    background-size: 13px 13px
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0
}

.bg-gray-100 {
    background-color: #f7f7f7
}

.border-0 {
    border-width: 0
}

.border-t {
    border-top-width: 1px
}

.block {
    display: block
}

.inline-block {
    display: inline-block
}

.inline {
    display: inline
}

.flex {
    display: flex
}

.table {
    display: table
}

.hidden {
    display: none
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.justify-center {
    justify-content: center
}

.flex-1 {
    flex: 1 1 0%
}

.flex-shrink-0 {
    flex-shrink: 0
}

.dialog[aria-hidden=true] {
    display: none
}

.dialog-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2000;
    background-color: rgba(0, 0, 0, .5);
    opacity: 0;
    transition: opacity .3s ease
}

.is-active .dialog-overlay {
    opacity: 1
}

.dialog-content {
    display: flex;
    flex-direction: column;
    width: 840px;
    max-width: calc(100% - .75rem);
    max-height: calc(100% - .75rem);
    padding: 16px;
    overflow: hidden;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 2001;
    background-color: #fff;
    transform-origin: 0 0;
    transform: scale(.95) translate(-50%, -50%);
    transition: transform .3s ease
}

@media (min-width: 768px) {
    .dialog-content {
        padding: 20px;
    }
}

.dialog-content[open] {
    display: flex
}

.is-active .dialog-content {
    transform: scale(1) translate(-50%, -50%)
}

.dialog-content__header {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    padding-bottom: 20px;
}

.dialog-content__body {
    flex: 0 1 auto;
    overflow-x: hidden;
    overflow-y: auto
}

.dialog-content__footer {
    padding-top: 1.5rem;
    text-align: center
}

.dialog--small > .dialog-content {
    width: 460px
}

.btn {
    display: inline-block;
    padding: .5rem 3rem;
    text-align: center;
    text-decoration: none;
    letter-spacing: .03em
}

@media (max-width: 479px) {
    .btn--default, .btn--primary {
        width: 80%;
        padding-left: 2rem;
        padding-right: 2rem
    }
}

.btn--default {
    text-transform: uppercase;
    border: 1px solid #000
}

.btn--default:focus, .btn--default:hover {
    color: #fff;
    background-color: #000
}

.btn--default.btn--negative {
    color: #fff;
    border-color: #fff
}

.btn--default.btn--negative:focus, .btn--default.btn--negative:hover {
    color: #000;
    background-color: #fff
}

.btn--primary {
    color: #fff;
    text-transform: uppercase;
    background-color: #000;
    border-width: 1px;
    border-color: #000
}

.btn--primary.btn--negative, .btn--primary:focus, .btn--primary:hover {
    color: #000;
    background-color: #fff
}

.btn--primary.btn--negative {
    border-color: #fff
}

.btn--primary.btn--negative:focus, .btn--primary.btn--negative:hover {
    color: #fff;
    background-color: #000
    border: 1px solid #000;
}

.btn--icon {
    background: #fff;
    padding: 8px;
    display: block;
    width: auto;
    line-height: 0
}

.btn--bare {
    padding: 0
}

.plyr__sr-only {
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    border: 0 !important;
    height: 1px !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important
}

.plyr [hidden] {
    display: none !important
}

.plyr-range-track {
    height: 1px;
    background-color: hsla(0, 0%, 100%, .25);
    border: 0;
    transition: box-shadow .3s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.plyr-range-thumb {
    position: relative;
    width: 13px;
    height: 13px;
    background: #fff;
    border: 0;
    border-radius: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .15), 0 0 0 1px rgba(0, 0, 0, .2);
    transition: all .2s ease
}

.plyr-range-thumb-active {
    box-shadow: 0 1px 1px rgba(0, 0, 0, .15), 0 0 0 1px rgba(0, 179, 255, .2), 0 0 0 3px #fff
}

.plyr-fullscreen-active {
    margin: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    border-radius: 0 !important
}

.plyr-fullscreen-active video {
    height: 100%
}

.plyr-fullscreen-active .plyr__video-wrapper {
    height: 100%;
    position: static
}

.plyr-fullscreen-active.plyr--vimeo .plyr__video-wrapper {
    height: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%)
}

.plyr-fullscreen-active .plyr__control .icon--exit-fullscreen {
    display: block
}

.plyr-fullscreen-active .plyr__control .icon--exit-fullscreen + svg {
    display: none
}

.plyr-fullscreen-active.plyr--hide-controls {
    cursor: none
}

.plyr {
    position: relative
}

.plyr--full-ui a, .plyr--full-ui button, .plyr--full-ui input, .plyr--full-ui label {
    touch-action: manipulation
}

.plyr--full-ui ::-webkit-media-text-track-container {
    display: none
}

.plyr__captions {
    display: none;
    width: 100%;
    padding: 1.25rem;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    font-size: .875rem;
    text-align: center;
    transition: transform .15s ease-in-out
}

@media (min-width: 480px) {
    .plyr__captions {
        font-size: 16px
    }
}

.plyr--captions-active .plyr__captions {
    display: block
}

.plyr__captions span:empty {
    display: none
}

.plyr__caption {
    padding: .25rem .5rem;
    line-height: 190%;
    white-space: pre-wrap;
    background-color: #000;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone
}

.plyr__caption div {
    display: inline
}

.plyr:not(.plyr--hide-controls) .plyr__controls:not(:empty) ~ .plyr__captions {
    transform: translateY(-32px)
}

@media (min-width: 768px) {
    .plyr:not(.plyr--hide-controls) .plyr__controls:not(:empty) ~ .plyr__captions {
        transform: translateY(-52px)
    }
}

.plyr__control {
    background: transparent;
    flex-shrink: 0;
    padding: 0;
    position: relative;
    overflow: visible;
    transform-origin: center;
    transition: transform .15s ease;
    cursor: pointer
}

.plyr__control:focus, .plyr__control:hover {
    transform: scale(1.2);
    outline: 0
}

.plyr__control svg {
    color: #fff;
    width: 18px;
    height: 18px;
    display: block;
    fill: currentColor;
    pointer-events: none
}

.plyr__control.plyr__control--pressed .icon--not-pressed, .plyr__control.plyr__control--pressed .label--not-pressed, .plyr__control:not(.plyr__control--pressed) .icon--pressed, .plyr__control:not(.plyr__control--pressed) .label--pressed {
    display: none
}

.plyr__control--overlaid {
    display: none;
    width: 48px;
    height: 48px;
    position: absolute;
    top: calc(50% - 24px);
    left: calc(50% - 24px);
    color: #fff;
    background-color: rgba(0, 0, 0, .5);
    border: 2px solid #fff;
    border-radius: 100%;
    transform: translate(-50%, -50%) center;
    z-index: 2
}

@media (min-width: 480px) {
    .plyr__control--overlaid {
        width: 64px;
        height: 64px;
        top: calc(50% - 32px);
        left: calc(50% - 32px)
    }
}

.plyr--full-ui .plyr__control--overlaid {
    display: flex;
    align-items: center;
    justify-content: center
}

.plyr--playing .plyr__control--overlaid {
    opacity: 0;
    visibility: hidden
}

.plyr__control--overlaid svg {
    left: 2px;
    position: relative
}

@media (min-width: 480px) {
    .plyr__control--overlaid svg {
        width: 24px;
        height: 24px
    }
}

.plyr--full-ui ::-webkit-media-controls {
    display: none
}

.plyr__controls {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: center
}

.plyr__controls .plyr__progress__container {
    flex: 1;
    min-width: 0
}

.plyr__controls .plyr__controls__item {
    background: transparent;
    padding: .25rem;
    margin-right: .5rem
}

.plyr__controls .plyr__controls__item:last-child {
    margin-right: 0
}

.plyr__controls:empty {
    display: none
}

.plyr--video .plyr__controls {
    padding: .25em 1.5em;
    width: 100%;
    max-width: 768px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    transition: opacity .15s ease-in-out, transform .15s ease-in-out;
    color: #fff;
    z-index: 3
}

@media (max-width: 767px) {
    .plyr--video .plyr__controls {
        bottom: 10px
    }
}

.plyr--video .plyr__controls:before {
    content: "";
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    left: 15px;
    background-color: rgba(0, 0, 0, .5);
    border-radius: 5px
}

.plyr--video.plyr--hide-controls .plyr__controls {
    opacity: 0;
    pointer-events: none;
    transform: translate(-50%, 100%)
}

.plyr [data-plyr=fullscreen] {
    display: none
}

.plyr--fullscreen-enabled [data-plyr=fullscreen] {
    display: inline-block
}

.plyr--full-ui input[type=range] {
    -webkit-appearance: none;
    margin: 0;
    padding: 0;
    display: block;
    width: 80%;
    height: 20px;
    color: #fff;
    background: transparent
}

.plyr--full-ui input[type=range]::-webkit-slider-runnable-track {
    height: 1px;
    background-color: hsla(0, 0%, 100%, .25);
    border: 0;
    -webkit-transition: box-shadow .3s ease;
    transition: box-shadow .3s ease;
    -webkit-user-select: none;
    user-select: none;
    background-image: linear-gradient(90deg, currentColor 0, transparent 0);
    background-image: linear-gradient(90deg, currentColor var(--value, 0), transparent var(--value, 0))
}

.plyr--full-ui input[type=range]::-webkit-slider-thumb {
    position: relative;
    width: 13px;
    height: 13px;
    background: #fff;
    border: 0;
    border-radius: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .15), 0 0 0 1px rgba(0, 0, 0, .2);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-appearance: none;
    margin-top: -6px
}

.plyr--full-ui input[type=range]::-moz-range-track {
    height: 1px;
    background-color: hsla(0, 0%, 100%, .25);
    border: 0;
    -moz-transition: box-shadow .3s ease;
    transition: box-shadow .3s ease;
    -moz-user-select: none;
    user-select: none
}

.plyr--full-ui input[type=range]::-moz-range-thumb {
    position: relative;
    width: 13px;
    height: 13px;
    background: #fff;
    border: 0;
    border-radius: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .15), 0 0 0 1px rgba(0, 0, 0, .2);
    -moz-transition: all .2s ease;
    transition: all .2s ease
}

.plyr--full-ui input[type=range]::-moz-range-progress {
    height: 1px;
    background: currentColor
}

.plyr--full-ui input[type=range]::-ms-track {
    color: transparent
}

.plyr--full-ui input[type=range]::-ms-fill-upper, .plyr--full-ui input[type=range]::-ms-track {
    height: 1px;
    background-color: hsla(0, 0%, 100%, .25);
    border: 0;
    -ms-transition: box-shadow .3s ease;
    transition: box-shadow .3s ease;
    -ms-user-select: none;
    user-select: none
}

.plyr--full-ui input[type=range]::-ms-fill-lower {
    height: 1px;
    background-color: hsla(0, 0%, 100%, .25);
    border: 0;
    -ms-transition: box-shadow .3s ease;
    transition: box-shadow .3s ease;
    -ms-user-select: none;
    user-select: none;
    background: currentColor
}

.plyr--full-ui input[type=range]::-ms-thumb {
    position: relative;
    width: 13px;
    height: 13px;
    background: #fff;
    border: 0;
    border-radius: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .15), 0 0 0 1px rgba(0, 0, 0, .2);
    -ms-transition: all .2s ease;
    transition: all .2s ease;
    margin-top: 0
}

.plyr--full-ui input[type=range]::-ms-tooltip {
    display: none
}

.plyr--full-ui input[type=range]:focus {
    outline: 0
}

.plyr--full-ui input[type=range]::-moz-focus-outer {
    border: 0
}

.plyr--full-ui input[type=range].plyr__tab-focus::-moz-range-track, .plyr--full-ui input[type=range].plyr__tab-focus::-ms-track, .plyr--full-ui input[type=range].plyr__tab-focus::-webkit-slider-runnable-track {
    box-shadow: 0 0 0 4px rgba(77, 144, 254, .8)
}

.plyr--full-ui.plyr--video input[type=range]::-moz-range-track, .plyr--full-ui.plyr--video input[type=range]::-ms-track, .plyr--full-ui.plyr--video input[type=range]::-webkit-slider-runnable-track {
    background-color: hsla(0, 0%, 100%, .5)
}

.plyr--full-ui.plyr--video input[type=range]:active::-moz-range-thumb, .plyr--full-ui.plyr--video input[type=range]:active::-ms-thumb, .plyr--full-ui.plyr--video input[type=range]:active::-webkit-slider-thumb {
    box-shadow: 0 1px 1px rgba(0, 0, 0, .15), 0 0 0 1px rgba(0, 179, 255, .2), 0 0 0 3px #fff
}

.plyr__tooltip {
    margin-bottom: 10px;
    padding: 5px 7.5px;
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translate(-50%, 10px) scale(.8);
    transform-origin: 50% 100%;
    transition: transform .2s ease .1s, opacity .2s ease .1s;
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    font-size: .875rem;
    color: #000;
    letter-spacing: .05em;
    opacity: 0;
    white-space: nowrap;
    pointer-events: none;
    z-index: 2
}

.plyr__tooltip:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -4px;
    left: 50%;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid hsla(0, 0%, 100%, .9);
    transform: translateX(-50%);
    z-index: 2
}

.plyr .plyr__control.plyr__tab-focus .plyr__tooltip, .plyr .plyr__control:hover .plyr__tooltip, .plyr__tooltip--visible {
    opacity: 1;
    transform: translate(-50%) scale(1)
}

.plyr .plyr__control:hover .plyr__tooltip {
    z-index: 3
}

.plyr--video {
    line-height: 0;
    overflow: hidden;
    background-color: #000
}

.plyr--video video {
    width: 100%;
    max-width: none
}

.plyr__video-wrapper {
    position: relative;
    overflow: hidden;
    z-index: 0;
    background-color: #000;
    border-radius: inherit
}

.plyr__progress {
    position: relative
}

.plyr__progress__buffer, .plyr__progress input[type=range] {
    margin-left: -2.5px;
    width: calc(100% + 2.5px)
}

.plyr__progress input[type=range] {
    position: relative;
    z-index: 2
}

.plyr__progress__buffer {
    -webkit-appearance: none;
    padding: 0;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 0;
    background: transparent;
    border: 0
}

.plyr__progress__buffer::-webkit-progress-bar {
    background: transparent
}

.plyr__progress__buffer::-webkit-progress-value {
    min-width: 5px;
    background: hsla(0, 0%, 100%, .3);
    -webkit-transition: width .15s ease;
    transition: width .15s ease
}

.plyr__progress__buffer::-moz-progress-bar {
    background: hsla(0, 0%, 100%, .3);
    min-width: 5px;
    -moz-transition: width .15s ease;
    transition: width .15s ease
}

.plyr__progress__buffer::-ms-fill {
    background: hsla(0, 0%, 100%, .3);
    -ms-transition: width .15s ease;
    transition: width .15s ease
}

.plyr--video .plyr__progress__buffer {
    color: hsla(0, 0%, 100%, .5)
}

.plyr__volume {
    display: none;
    flex: 1;
    align-items: center;
    position: relative
}

.plyr__volume input[type=range] {
    margin-left: 6px;
    position: relative;
    z-index: 10
}

@media (min-width: 480px) {
    .plyr__volume {
        display: flex;
        max-width: 90px
    }
}

@media (min-width: 768px) {
    .plyr__volume {
        max-width: 110px
    }
}

.plyr--is-ios .plyr__volume {
    display: none !important
}

.plyr__poster {
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity .15s ease;
    opacity: 0;
    z-index: 1
}

.plyr--stopped.plyr__poster-enabled .plyr__poster {
    opacity: 1
}

.plyr--stopped .plyr__controls {
    display: none;
}

.plyr:-webkit-full-screen {
    margin: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    border-radius: 0 !important
}

.plyr:-ms-fullscreen {
    margin: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    border-radius: 0 !important
}

.plyr:fullscreen {
    margin: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    border-radius: 0 !important
}

.plyr:-webkit-full-screen video {
    height: 100%
}

.plyr:-ms-fullscreen video {
    height: 100%
}

.plyr:fullscreen video {
    height: 100%
}

.plyr:-webkit-full-screen .plyr__video-wrapper {
    height: 100%;
    position: static
}

.plyr:-ms-fullscreen .plyr__video-wrapper {
    height: 100%;
    position: static
}

.plyr:fullscreen .plyr__video-wrapper {
    height: 100%;
    position: static
}

.plyr:-webkit-full-screen.plyr--vimeo .plyr__video-wrapper {
    height: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%)
}

.plyr:-ms-fullscreen.plyr--vimeo .plyr__video-wrapper {
    height: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%)
}

.plyr:fullscreen.plyr--vimeo .plyr__video-wrapper {
    height: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%)
}

.plyr:-webkit-full-screen .plyr__control .icon--exit-fullscreen {
    display: block
}

.plyr:-ms-fullscreen .plyr__control .icon--exit-fullscreen {
    display: block
}

.plyr:fullscreen .plyr__control .icon--exit-fullscreen {
    display: block
}

.plyr:-webkit-full-screen .plyr__control .icon--exit-fullscreen + svg {
    display: none
}

.plyr:-ms-fullscreen .plyr__control .icon--exit-fullscreen + svg {
    display: none
}

.plyr:fullscreen .plyr__control .icon--exit-fullscreen + svg {
    display: none
}

.plyr:-webkit-full-screen.plyr--hide-controls {
    cursor: none
}

.plyr:-ms-fullscreen.plyr--hide-controls {
    cursor: none
}

.plyr:fullscreen.plyr--hide-controls {
    cursor: none
}



@media (max-width: 479px) {
    .max-xs\:icon--50 {
        width: 12px;
        height: 12px
    }

    .max-xs\:icon--75 {
        width: 18px;
        height: 18px
    }

    .max-xs\:icon--100 {
        width: 24px;
        height: 24px;
        vertical-align: -7px
    }

    .max-xs\:icon--125 {
        width: 30px;
        height: 30px;
        vertical-align: -10px
    }

    .max-xs\:icon--150 {
        width: 36px;
        height: 36px
    }

    .max-xs\:icon--200 {
        width: 48px;
        height: 48px
    }

    .max-xs\:flex-col {
        flex-direction: column
    }

    .max-xs\:max-w-2xs {
        max-width: 16rem
    }

    .max-xs\:w-full {
        width: 100%
    }
}

@media (min-width: 480px) {
    .sm\:icon--50 {
        width: 12px;
        height: 12px
    }

    .sm\:icon--75 {
        width: 18px;
        height: 18px
    }

    .sm\:icon--100 {
        width: 24px;
        height: 24px;
        vertical-align: -7px
    }

    .sm\:icon--125 {
        width: 30px;
        height: 30px;
        vertical-align: -10px
    }

    .sm\:icon--150 {
        width: 36px;
        height: 36px
    }

    .sm\:icon--200 {
        width: 48px;
        height: 48px
    }

    .sm\:mx-3 {
        margin-left: .75rem;
        margin-right: .75rem
    }

    .sm\:-mx-3 {
        margin-left: -.75rem;
        margin-right: -.75rem
    }

    .sm\:mt-8 {
        margin-top: 2rem
    }

    .sm\:pl-3 {
        padding-left: .75rem
    }

    .sm\:w-1\/2 {
        width: 50%
    }

    .sm\:w-1\/3 {
        width: 33.333333%
    }
}

@media (max-width: 767px) {
    .max-sm\:icon--50 {
        width: 12px;
        height: 12px
    }

    .max-sm\:icon--75 {
        width: 18px;
        height: 18px
    }

    .max-sm\:icon--100 {
        width: 24px;
        height: 24px;
        vertical-align: -7px
    }

    .max-sm\:icon--125 {
        width: 30px;
        height: 30px;
        vertical-align: -10px
    }

    .max-sm\:icon--150 {
        width: 36px;
        height: 36px
    }

    .max-sm\:icon--200 {
        width: 48px;
        height: 48px
    }

    .max-sm\:max-w-md {
        max-width: 28rem
    }

    .max-sm\:px-0 {
        padding-left: 0;
        padding-right: 0
    }
}

@media (min-width: 768px) {
    .md\:icon--50 {
        width: 12px;
        height: 12px
    }

    .md\:icon--75 {
        width: 18px;
        height: 18px
    }

    .md\:icon--100 {
        width: 24px;
        height: 24px;
        vertical-align: -7px
    }

    .md\:icon--125 {
        width: 30px;
        height: 30px;
        vertical-align: -10px
    }

    .md\:icon--150 {
        width: 36px;
        height: 36px
    }

    .md\:icon--200 {
        width: 48px;
        height: 48px
    }

    .md\:inline {
        display: inline
    }

    .md\:flex-wrap {
        flex-wrap: wrap
    }

    .md\:justify-start {
        justify-content: flex-start
    }

    .md\:flex-1 {
        flex: 1 1 0%
    }

    .md\:mx-4 {
        margin-left: 1rem;
        margin-right: 1rem
    }

    .md\:-mx-4 {
        margin-left: -1rem;
        margin-right: -1rem
    }

    .md\:mb-0 {
        margin-bottom: 0
    }

    .md\:mr-2 {
        margin-right: .5rem
    }

    .md\:pl-12 {
        padding-left: 3rem
    }

    .md\:text-left {
        text-align: left
    }

    .md\:w-auto {
        width: auto
    }

    .md\:w-1\/2 {
        width: 50%
    }
}

@media (max-width: 1023px) {
    .max-md\:icon--50 {
        width: 12px;
        height: 12px
    }

    .max-md\:icon--75 {
        width: 18px;
        height: 18px
    }

    .max-md\:icon--100 {
        width: 24px;
        height: 24px;
        vertical-align: -7px
    }

    .max-md\:icon--125 {
        width: 30px;
        height: 30px;
        vertical-align: -10px
    }

    .max-md\:icon--150 {
        width: 36px;
        height: 36px
    }

    .max-md\:icon--200 {
        width: 48px;
        height: 48px
    }

    .max-md\:mb-2 {
        margin-bottom: .5rem
    }
}

@media (min-width: 1024px) {
    .lg\:icon--50 {
        width: 12px;
        height: 12px
    }

    .lg\:icon--75 {
        width: 18px;
        height: 18px
    }

    .lg\:icon--100 {
        width: 24px;
        height: 24px;
        vertical-align: -7px
    }

    .lg\:icon--125 {
        width: 30px;
        height: 30px;
        vertical-align: -10px
    }

    .lg\:icon--150 {
        width: 36px;
        height: 36px
    }

    .lg\:icon--200 {
        width: 48px;
        height: 48px
    }

    .lg\:items-center {
        align-items: center
    }

    .lg\:flex-auto {
        flex: 1 1 auto
    }

    .lg\:my-8 {
        margin-top: 2rem;
        margin-bottom: 2rem
    }

    .lg\:mb-0 {
        margin-bottom: 0
    }

    .lg\:mt-8 {
        margin-top: 2rem
    }

    .lg\:mt-12 {
        margin-top: 3rem
    }

    .lg\:pl-5 {
        padding-left: 1.25rem
    }

    .lg\:pt-16 {
        padding-top: 4rem
    }

    .lg\:w-auto {
        width: auto
    }

    .lg\:w-1\/2 {
        width: 50%
    }

    .lg\:w-1\/4 {
        width: 25%
    }
}

@media (max-width: 1279px) {
    .max-lg\:icon--50 {
        width: 12px;
        height: 12px
    }

    .max-lg\:icon--75 {
        width: 18px;
        height: 18px
    }

    .max-lg\:icon--100 {
        width: 24px;
        height: 24px;
        vertical-align: -7px
    }

    .max-lg\:icon--125 {
        width: 30px;
        height: 30px;
        vertical-align: -10px
    }

    .max-lg\:icon--150 {
        width: 36px;
        height: 36px
    }

    .max-lg\:icon--200 {
        width: 48px;
        height: 48px
    }
}

@media (min-width: 1280px) {
    .xl\:icon--50 {
        width: 12px;
        height: 12px
    }

    .xl\:icon--75 {
        width: 18px;
        height: 18px
    }

    .xl\:icon--100 {
        width: 24px;
        height: 24px;
        vertical-align: -7px
    }

    .xl\:icon--125 {
        width: 30px;
        height: 30px;
        vertical-align: -10px
    }

    .xl\:icon--150 {
        width: 36px;
        height: 36px
    }

    .xl\:icon--200 {
        width: 48px;
        height: 48px
    }
}